import 'package:backend_dart/infrastructure/config/config.dart';
import 'package:backend_dart/interfaces/http/server.dart';

void main() async {
  final config = await Config.load();
  final server = Server(config);

  print('Starting ActaTempus server on port ${config.port}...');
  await server.start();
}
